Subject: Re: ftpd jobs hanging [1079] [1100] [1106]

From: [email-masked] (Maurizio Codogno)
Date: Thu, 12 Jan 1995 09:08:50 +0100

% | We are running wu-ftpd-2.4 on a SunOS 4.1.3_U1.  Lately, we've
% | been seeing a lot of tasks hanging and never going away.
% 
% The patch doesn't go to exactly the place you indicate, but since its
% author (Caspar Dik) relates it to the same Netscape phenomenon,
% it seems like a pretty safe bet. 

I had installed the patch when it appeared, but in the latest days it seems
not to be working.

I even tried to create a shell file run under crontab to delete older
in.ftpd processes (I can assume nobody wants to stay more than 2 hours
continuously getting files) but the net result was a "no more processes"
error message :-((( 

who can help me at least for that one?

.mau.